@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:700');
body {
  font-family: 'Roboto', sans-serif;
  /* font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif !important; */
}
/* #d06404 */
/* White - #FFFFFF (Background)
Dark Brown/Black - #120C0E (Main design elements)
Near White - #FCFCFC (Highlights)
Very Dark Brown/Black - #090305 (Shadows and deeper elements)
Light Gray - #D8D7D7 (Soft highlights) */
p{
  text-align: justify;
  font-weight: 400 !important;
  color: grey;
  /* margin-bottom: 35px !important; */
  margin-bottom: .5rem !important;
}
.text-justify{
  text-align: justify;
}
/* 2596be */
.text-primary {
  color: #3e4095 !important;
}
.text-secondary {
  color: #ea5b23 !important;
}

.text-dark {
  color: #1d1e36 !important;
}
.text-grey {
  color: grey;
}
.bg-primary {
  background-color: #3e4095 !important;
}
.bg-secondary {
  background-color: #ea5b23 !important;
}
.bg-dark {
  background-color: #1d1e36 !important;
}
.about-img-filter {
  filter: brightness(0.2);
  height: 540px;
  width: 100%;
  padding: 0 !important;
  object-fit: cover;
}
.service .owl-carousel .owl-item img {
  display: block;
  width: auto !important;
}
.fw-400{
  font-weight: 400 !important;
}
a{
  text-decoration: none;
  color: black;
}
a:hover{
  color: black !important;
}
.social-link:hover a{
  color: white !important;
}

ul {
  list-style-type: square;
}

::-webkit-scrollbar {
  display: none;
}
.pt-6 {
  padding-top: 130px;
}
.py-6 {
  padding-top: 130px;
  padding-bottom: 130px;
}
.mt-6 {
  margin-top: 130px;
}

/* style  */
/* .about-content-bg {
  background-color: #ea5b23;
  padding: 10px;
  border-radius: 12px;
} */
.border-left {
  border-left: 3.5px solid #ea5b23;
  padding-left: 20px;
}
.border-bottom{
  border-bottom: 3.5px solid #ea5b23 !important;
  width: 15%;
}

.about-icon-set {
  height: 100px;
  background-color: #ea5b23;
  padding: 12px;
  border-radius: 11px;
}
.project-img {
  max-width: 100%;
  height: 320px !important;
  object-fit: cover;
}
.shine {
  position: relative;
  overflow: hidden;
}
.shine::before {
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 100%);
  content: "";
  display: block;
  height: 100%;
  left: -75%;
  position: absolute;
  top: 0;
  transform: skewX(-25deg);
  width: 50%;
  z-index: 2;
}
.shine:hover::before, .shine:focus::before {
  animation: shine 1.5s;
}
@keyframes shine {
  100% {
    left: 125%;
 }
}


/* style  */

/* avalon_pest_control_home style start */
.home-banner-img{
  width: 100% !important;
  height: 626px !important;
}
.home-btn {
  background-color: #3e4095;
  border: 3px solid #3e4095;
  color: white;
  padding: 9px 20px;
  border-radius: none !important;
  font-weight: 700;
  text-align: center;
  /* box-shadow: 0 4px 4px black !important; */
}
.home-btn:hover {
  background-color: #ffffff;
  border: 3px solid #3e4095;
  color: #3e4095 !important;
  transition: all 0.7s ease;
}
.contact-btn {
  background-color: #ffffff;
  border: 3px solid #ffffff;
  color: #3e4095;
  padding: 9px 20px;
  border-radius: none !important;
  font-weight: 700;
  text-align: center;
  /* box-shadow: 0 4px 4px black !important; */
}
.contact-btn:hover {
  background-color: #3e4095;
  border: 3px solid #3e4095;
  color: #ffffff !important;
  transition: all 0.7s ease;
}
.white .before-line::before, .white .before-line::after {
  display: inline-block;
  content: "";
  border-top: 2.5px solid #ffffff;
  width: 2rem;
  margin: -1rem 8px;
  transform: translateY(-1rem);
}
.before-line::before, .before-line::after {
  display: inline-block;
  content: "";
  border-top: 2.5px solid #3c3c3c;
  width: 2rem;
  margin: -1rem 8px;
  transform: translateY(-1rem);
}
.home .owl-dots .owl-dot {
  margin: 0px 5px;
}
.home .owl-dots .owl-dot button {
  background: #ffffff;
  border: none;
  /* padding: 10px; */
  padding: 7px;

  border-radius: 50%;
  color: #043c84;
  font-size: 14px;
  font-weight: bold;
  cursor: pointer;
  margin-bottom: 10px;
  box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
}
.home .owl-dots {
  position: absolute;
  bottom: -25px ;
  left: 50%;
  top: auto;
  right: auto;
  transform: translate(-50%, -50%);
  display: flex;
}
.home .owl-dots .owl-dot button:focus {
  outline: none;
}
.home .owl-dots .owl-dot.active button {
  color: #ffffff;
  border: none;
  background: #ea5b23;
  padding: 10px;

}
  /* Animation for text appearing from bottom to top start*/
  .animated-text {
    opacity: 0;
    transform: translateY(50px);
    transition: opacity 0.8s ease-out, transform 0.8s ease-out;
  }

  .animated-text.active {
    opacity: 1;
    transform: translateY(0);
  }
    .water-mark {
      position: absolute;
      top: 5px;
      right: 5px;
      background: #770b58;
      color: #ffffff;
      padding: 5px 18px;
  }
    /* owl nav start */
    .service {
      position: relative;
    }
    .owl-theme .custom-nav {
      position: absolute;
      top: auto;
      left: 2%;
      bottom: 4.5%;
      right: 81%;
  }
    
    /* .owl-theme .custom-nav {
      position: absolute;
      top: 43%;
      left: -72px;
      right: -71px;
    }
     */
    .owl-theme .custom-nav .owl-prev,
    .owl-theme .custom-nav .owl-next {
      position: absolute;
      height: 50px;
      width: 50px;
      /* display: flex;
      align-items: center; */
      color: #ea5b23 ;
      z-index: 100;
      background: #ffffff;
      border: 1px solid #ea5b23;
      border-radius: 50%;
    }
    .owl-theme .custom-nav .owl-prev:hover,
    .owl-theme .custom-nav .owl-next:hover {
      background: #ea5b23;
      color: #ffffff;
      border: 1px solid #ea5b23;
    }
    
    .owl-theme .custom-nav .owl-prev i,
    .owl-theme .custom-nav .owl-next i {
      font-size: 30px;
      /* color: #ea5b23; */
    }
    .owl-theme .custom-nav .owl-prev i:hover,
    .owl-theme .custom-nav .owl-next i:hover {
      font-size: 30px;
      /* color: #ffffff; */
    }

    
    .owl-theme .custom-nav .owl-prev {
      left: 0;
    }
    
    .owl-theme .custom-nav .owl-next {
      right: 0;
    }
    
    
  /* owl nav end */
  .contact-img {
    height: 275px;
    object-fit: cover;
  }

  /* slick slider css start */

  

  /* Enlarging Center Image */


  /* .slick-dots {
    position: absolute;
    bottom: 9px;
    left: 50%;
    padding: 0 0;
    margin: 0 0;
    list-style: none;
} */
/* .slick-dots {
  position: absolute;
  bottom: -41px;
  left: 50%;
  transform: translate(-50%, 10px);
  list-style: none;
} */


  



  /* slick slider css end */
  .mb-31px{
    margin-bottom: 31px !important;
  }
  .mb-16px{
    margin-bottom: 16px !important;
  }

/* avalon_pest_control_home style end */

.home-banner-blog {
  background-image: url(/embed/avalon_pest_control_assets/images/home/banner/home1.png);
  /* min-height: 610px; */
  position: relative;
  background-repeat: no-repeat;
  display: flex;
  align-items: start;
  position: relative;
  background-size: cover;
  width: 100%;
  background-position: center;
  filter: brightness(#3e4095);
}

.fw-900 {
  font-weight: 900;
}




.home-filter {
  filter: drop-shadow(2px 2px 1px black);

}

.overflow-hidden{
  overflow: hidden !important;
}

.fw-900 {
  font-weight: 900 !important;
}


.fs-4rem {
  font-size: 4rem;
}

.fs-38px {
  font-size: 38px;
}

.fs-large {
  font-size: xxx-large;
}
.service-inner-border {
  border: 1.5px solid #c1c1c1 !important;
  width: 253px;
}
.service-border{
  border: 2px solid #3e4095 !important;
  border-radius: 26px !important;
}
.service-icon{
  background-color: #3e4095;
  border: 2px solid #3e4095;
  color: #ffffff;
  font-weight: 600;
  padding: 8px;
  border-radius: 6px !important;

}
.service2-img{
  height: 20px;

}
/* .service2-absolute {
  position: absolute !important;
  top: 121px;
  left: 52px;
  background-color: white;
  padding: 10px;
  border-radius: 50%;
  border: 1px solid black;
} */

.solution-wrapper {
  position: relative;
}

/* The orbiting image */
.service2-absolute {
  position: absolute ;
  bottom: 21px;
  left: 0px;
  transform: translate(-50%, -50%);
  animation: none;
  pointer-events: none;
}

/* Animate on hover */
/* .service-card:hover .service2-absolute {
  animation: orbit 1.5s linear infinite;
}
.service2-img {
  width: 40px;
  height: 40px;
  border-radius: 50%;
}
@keyframes orbit {
  0% {
    transform: rotate(0deg) translateX(50px) rotate(0deg);
  }
  100% {
    transform: rotate(360deg) translateX(50px) rotate(-360deg);
  }
} */
.service2-img {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: 1px solid black;
  padding: 10px;
  background-color: white;
  transition: transform 0.9s ease; /* smooth movement */
}
.service-card:hover .service2-img {
  transform: translateY(-105px); /* move image up */
}
.service-img {
  text-align: center !important;
  height: 250px !important;
}
.service-card:hover .service-icon {
  background-color: #ffffff;
  color: #3e4095;
  transition: 0.3s;
}
.service-card:hover .service-img {
  transform: rotate(360deg);
}
/* .service-card:hover .service-img {
  animation: rotate-forward 0.6s ease-in-out forwards;
} */

/* .service-card:not(:hover) .service-img {
  animation: rotate-backward 0.6s ease-in-out forwards;
} */

.contact-absolute {
  position: absolute !important;
  top: -125px;
}
.accordion-item {
  background-color: #fff;
  border: 0;
  border-radius: 12px;  
  margin-bottom: 10px;
  box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
}
.accordion-button:not(.collapsed) {
  color: #ffffff;
  background-color: #3e4095;
  box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .125);
}
.accordion-button {
  color: #ffffff;
  background-color: #3e4095;
  font-size: 21px;
}
.accordion-item:first-of-type .accordion-button {
  border-top-left-radius: calc(.25rem - 1px);
  border-top-right-radius: calc(.25rem - 1px);
  border-radius: 12px 12px 0 0px;
}
.accordion-button {
  border-radius: 12px 12px 0 0px;
}
.accordion-item:first-of-type {
  border-top-left-radius: 0 !important;
  border-top-right-radius: 0 !important;
}
.accordion-body {
  font-size: 19px;
}
.rounded-14px {
  border-radius: 14px;
}


.environment-img {
  max-width: 100%;
  height: 297px;
  object-fit: cover;
  width: 100%;
  filter: brightness(0.7);

}
.environment-img:hover {
  filter: brightness(0.9);
  transition: all 0.5s ease;
}
.py-44px {
  padding: 56px 0 !important;
}

.environmental-card .environmental-icon{
  border-radius: 50%;
  padding: 20px;
  background-color: #fff;
  color: #ea5b23;
}
.environmental-card{
  background-color: #ea5b23;
  color: #fff !important;
}
.environmental-card:hover{
  background-color: #3e4095;
  transition: all 0.5s ease
}

.environmental-card:hover .environmental-icon{
  color: #3e4095;
  border-radius: 50%;
  padding: 20px;
  background-color: #fff;
  transition: all 0.5s ease
}
/* start */
.environmental-card1{
  background-color: #3e4095;
  color: #fff !important;
  transition: all 0.5s ease
}
.environmental-card1 .environmental-icon{
  border-radius: 50%;
  background-color: #ffffff;
  padding: 20px;
  color: #3e4095;
  transition: all 0.5s ease
}
/* end */
/* .environmental-card1 .environmental-icon{
  border-radius: 50%;
  padding: 20px;
  background-color: #fff;
  color: #3e4095;
} */
.environmental-card1:hover .environmental-icon{
  background-color: #fff;
  color: #ea5b23;
}
.environmental-card1:hover{
  background-color: #ea5b23;
  color: #fff !important;
}
.environmental-card p, .environmental-card1 p{
  color: #fff !important;
  transition: all 0.5s ease
}
/* .accordion-button:not(.collapsed)::after {
  background-image: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%230c63e4'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e);
  transform: rotate(-180deg);
  filter: invert(1);
} */
.accordion-button::after {

  filter: invert(1);
}
@keyframes rotate-forward {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

@keyframes rotate-backward {
  from {
    transform: rotate(360deg);
  }
  to {
    transform: rotate(0deg);
  }
}
/* service start */
.services-inner-icon {
  width: 130px;
  height: 130px;
  background: black;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: .5s;
  position: relative;
}

/* service end */
.safe-spaces-card img{
  height: 100px;
  object-fit: contain;
}
.safe-spaces-card{
  background-color: #e8efef;
}
.safe-spaces-absolute {
  position: absolute !important;
  bottom: -66px;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 80%;
  background-color: #ea5b23;
  color: #fff;
  padding: 6px 0;
  /* font-weight: 600; */
  text-align: center;
}
.border-primary {
  /* border-color: #ea5b23 !important; */
  border: 2px solid #ea5b23 !important;
}
.border-secondary {
  border: 3px solid #3e4095 !important;
}


.modal-body {
  /* background-color: #d7b295; */
    position: relative;
  flex: 1 1 auto;
  padding: 1rem;
  /* border-radius: 12px; */
}
.modal-header {
  background-color: #3e4095;
  color: #ffffff;
}
.modal-header .btn-close {
  padding: 9px;
  margin: -.5rem -.5rem -.5rem auto;
}
.btn-close {
  filter: invert(1);
  background-color: #eff8ff;
  font-size: 13px;
  padding: 21px;
  opacity: .75;
}
/* home animation start  */

/* .home .owl-dots .owl-dot {
  margin: 0px 5px;
}
.home .owl-dots .owl-dot button {
  background: #ffffff;
  border: none;
  height: 8px;
  width: 45px;
  color: #83cb2c;
  font-size: 0;
  font-weight: bold;
  cursor: pointer;
  margin-bottom: 10px;
  box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
}

.home .owl-dots {
  position: absolute;
  bottom: -25px;
  left: 50%;
  top: auto;
  right: auto;
  transform: translate(-50%, -50%);
  display: flex;
}
.owl-theme .custom-nav {
  position: absolute;
  top: auto;
  left: 0px;
  right: 0px;
}
.home .owl-dots .owl-dot button:focus {
  outline: none;
}
.home .owl-dots .owl-dot.active button {
  background: #E91E63; 

}
.home .owl-dots {
  position: absolute;
  bottom: -25px;
  left: 50%;
  top: auto;
  right: auto;
  transform: translate(-50%, -50%);
  display: flex;
}
.owl-theme .custom-nav {
  position: absolute;
  top: auto;
  left: 0px;
  right: 0px;
}
.home .owl-dots .owl-dot button:focus {
  outline: none;
} */

  /* Animation for text appearing from bottom to top start*/
  .animated-text {
    opacity: 0;
    transform: translateY(50px);
    transition: opacity 0.8s ease-out, transform 0.8s ease-out;
  }

  .animated-text.active {
    opacity: 1;
    transform: translateY(0);
  }
    /* Animation for text appearing from bottom to top end*/
    /* owl nav start */

    

    
    /* owl nav end */


  
/* 1mg_pro_home style end */

.home-banner-blog {
  background-image: url(/embed/1mg_pro_assets/images/home/banner/home1.png);
  /* min-height: 610px; */
  position: relative;
  background-repeat: no-repeat;
  display: flex;
  align-items: start;
  position: relative;
  background-size: cover;
  width: 100%;
  background-position: center;
  filter: brightness(#000000);
}
/* .home-banner-img{
  object-fit: cover;
} */


.home-banner-blog .content{
  color: white;
  text-align: center;
  position: absolute;
  top: 25%;
  left: 16%;

}
.home-filter {
  filter: drop-shadow(2px 2px 1px black);
}
.mb-31px {
  margin-bottom: 31px !important;
}
.mb-16px {
  margin-bottom: 16px !important;
}
/* home animation end */
@media (min-width: 1440px) {
  .container {
    max-width: 1170px !important;
  }
}

@media (max-width: 768px) {

  .flex-direction {
    flex-direction: column-reverse;
  }
  .fs-38px {
    font-size: 20px;
  }
  
}

@media (max-width: 528px) {

  .home-banner-img{
  width: 100% !important;
  height: 740px !important;
}

.fs-large {
  font-size: xx-large;
}
 
.fs-4rem {
  font-size: 3.2rem;
}
.home-banner-blog .content {
  left: 0;
  transform: translate(0%, -50%);
}

/* .owl-theme .custom-nav {
  position: absolute;
  top: auto;
  left: 0px;
  right: 0px;
} */

.slide img {
  width: 390px;
}
/* .home-banner-img{
  height: 670px !important;
  object-fit: cover;
  filter: brightness(0.470);
} */

  /* .owl-theme .custom-nav {
    position: absolute;
    top: auto;
    left: 30%;
    right: 30%;
  } */
  .owl-theme .custom-nav {
    right: 66%;
}
.before-line::before, .before-line::after {
  width: 19px;
}
.home .owl-dots .owl-dot button {
  font-size: 0;
}
/* .home .owl-dots .owl-dot button {
  padding: 7px;
} */
.about-tagline {
  border: 2px solid #770b58 !important;
  height: 83px;
  padding: 7px;
  object-fit: contain;
}
.contact-absolute {
  bottom: -49px;
  top: auto;
  right: 0;
}
.contact-img-set {
  height: 172px;
}
.py-44px {
  padding: 10px 0 !important;
}
.model-img {
  max-width: 100%;
  height: 250px;
  object-fit: contain;
  text-align: center;
}
.home-banner-blog .content{
  left: 0%;
  top: 50% ;
}
.fs-24px {
  font-size: 24px;
}
}

